# decodeDefault

inline fun < T > StandardKtorSerialFormat . decodeDefault (deserializationStrategy: DeserializationStrategy< T >, input: StandardKtorSerialInputData ): T (source)

Decodes data from StandardKtorSerialInputData using the standard format.

#### Return

The decoded value of type T

#### Parameters

deserializationStrategy

The deserialization strategy for type T

input

The byte array input data to decode

#### Type Parameters

T

The type to decode to